name = "Inventory Sorting"
filename = "InventorySorter-1.7.9-1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d3d36a7002dc5a3b0e3a3706de7c64e0303c6a0b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3280011
project-id = 325471
